# Veritabani Ayarlari
# sqlite veya mysql
DB_DRIVER=sqlite
#DB_DRIVER=mysql

# MySQL ayarlari (DB_DRIVER=mysql ise)
DB_HOST=localhost
DB_NAME=gskorg_pangisk
DB_USER=gskorg_pangisk
DB_PASS='#zxxEsjiLSc%ONTY'

# SQLite kullanmak icin:
# DB_DRIVER=sqlite
# (data/local.db otomatik olusturulur, baska ayar gerekmez)